## web-mode 16.0.21

=== debian/changelog ===
web-mode (16.0.21-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 02 Sep 2019 09:06:40 -0300

web-mode (16.0.21-1) unstable; urgency=medium

  * Initial release. (Closes: 794624)

 -- Thomas Koch <thomas@koch.ro>  Sat, 2 Feb 2019 14:02:38 +0100
