=== debian/control ===
Source: web-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper (>= 11),
 dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: http://web-mode.org
Vcs-Browser: https://salsa.debian.org/emacsen-team/web-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/web-mode.git

Package: elpa-web-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: major emacs mode for editing web templates
 web-mode.el is an emacs major mode for editing web templates aka HTML files
 embedding parts (CSS/JavaScript) and blocks (pre rendered by client/server
 side engines).
 .
 web-mode.el is compatible with many template engines: PHP, JSP, ASP, Django,
 Twig, Jinja, Mustache, ERB, FreeMarker, Velocity, Cheetah, Smarty, CTemplate,
 Mustache, Blade, ErlyDTL, Go Template, Dust.js, Google Closure (soy),
 React/JSX, Angularjs, ejs, Nunjucks, etc.
