## web-mode 17.0.2

=== debian/changelog ===
web-mode (17.0.2-1) unstable; urgency=medium

  * new upstream version

 -- Thomas Koch <thomas@koch.ro>  Thu, 05 Nov 2020 20:39:21 +0100
