=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	emacs -batch -no-site-file -Q \
	  --eval '(setq standard-indent 2)' \
	  --eval '(setq-default indent-tabs-mode nil)' \
	  --eval '(load-file "web-mode.el")' \
	  --eval '(web-mode)' \
	  -f web-mode-test
endif
