## web-mode 17.3.13

=== debian/changelog ===
web-mode (17.3.13-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop Thomas Koch from Uploaders (Closes: #1019031).
  * Use short-form BTS URL to link to Thomas Koch's proof of GPL-2+ intent
    record.

  [ Xiyue Deng ]
  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse
  * Update Standards-Version to 4.7.0; no change needed
  * Use https link of homepage in d/control
  * Modernize d/watch using substitute strings to be more robust
  * Fix issues in d/copyright
    - Update license to be GPL-3+ following upstream change
      + Upstream changed license from GPL-2+ to GPL-3+ in Jan 4, 2022 so
        updated accordingly
    - Update copyright year info for upstream
    - Add copyright info for debian/* attribute to the original maintainer
      Thomas Koch with GPL-2+
    - Add comments to clarify permission to claim copyright of Thomas'
      work on debian/*
    - Add Upstream-Contact
  * Add myself to Uploaders
  * Drop obsolete Emacs version requirement in Recommends
  * Add d/gbp.conf matching current practice
  * Add an entry for myself with current year in license of `debian/*' in
    d/copyright
  * Clean up test generated files to fix build-twice-in-a-row
  * Change section from lisp to editors in d/control
  * Add d/lrc.config to exclude web-mode.el due to false detection
  * Use upstream script to run tests directly in d/rules

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 17 Feb 2025 15:35:15 -0800

web-mode (17.0.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:34:24 +0900
