## web-mode 17.3.20

=== debian/changelog ===
web-mode (17.3.20-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 17 Feb 2025 21:56:38 -0800
