=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: web-mode
-Section: lisp
+Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Thomas Koch <thomas@koch.ro>
+Uploaders: Xiyue Deng <manphiz@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
-Homepage: http://web-mode.org
+Homepage: https://web-mode.org
 Vcs-Browser: https://salsa.debian.org/emacsen-team/web-mode
 Vcs-Git: https://salsa.debian.org/emacsen-team/web-mode.git
 
 Package: elpa-web-mode
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: major emacs mode for editing web templates
  web-mode.el is an emacs major mode for editing web templates aka HTML files
