=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

execute_after_dh_auto_clean:
	-rm tests/_err.test.jsx

override_dh_elpa_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	/bin/sh run.sh
endif
